Subject: snmpconf Re: TE-MIB readonly or read/write

From: Steve Moulton <[email-masked]>
Date: Wed, 13 Dec 2000 13:02:50 -0500

Forwarded bounced message

------- Forwarded Message

Date: Wed, 13 Dec 2000 12:36:11 -0500 (EST)
From: Tony Tauber <[email-masked]>
X-Sender:  <[email-masked]>
To: Rob Frye <[email-masked]>
cc: TE Working Group <[email-masked]>,
        SNMPv3 Working Group <[email-masked]>,
        SNMPconf Working Group <[email-masked]>
Subject: Re: TE-MIB readonly or read/write
In-Reply-To: <[email-masked]>
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

> I would like the MIB to be read/write.

I'm inclined to agree.

I don't do SNMP sets and believe that's the common practice
among operators today (as Randy mentioned), but can't see
a good architectural reason to deny this possiblity right
out of the gate and box ourselves in.

If people choose not to use this capability or to administratively
prohibit it, that's fine; just like is done with SNMP sets today.

Tony

------- End of Forwarded Message